[<text>
<title>senate committee postpones bank bill vote</title>
<dateline>    washington, march 4 - </dateline>the senate banking committee has
postponed until march 10 its meeting scheduled for tomorrow to
act on a bank regulation bill.
    a committee aide said the postponement was requested by
republican members who wanted more time to look over a revised 
draft version of the bill which was just introduced.
    that version of the bill would allow non-bank banks to
continue activities in operation as of march 5, but would
prohibit them from starting other financial services.
    the previous draft bill would have banned non-bank bank
activities started after july 1, 1983.
 reuter
</text>]